@charset "utf-8";
/* CSS Document */

.BodyBGMiddle table {
	padding: 1em 0px 0px 0.75em;
	width: 95%;
	border-spacing: 0;
}

#TermsWrapper {
	margin: 0px 0px 0px 1.5em;
	padding: 1em 0px;
	width: 900px;
}

span.TermsIndentedText {
	margin-left: 2em;
}

.hangingindent {
	margin-left: 4em;
    padding-left: 30px ;
    text-indent: -45px ;
}

p.TermsDblIndentedText {
	padding: 0px 4.5em 0px 8em;
}